@charset "UTF-8";
/* CSS Document */
html,
html * {
	padding:0;
	margin:0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

	font-style: oblique;
	color:#000;
		
}

* {
	background-color:#FFFFFF

}


.style-name {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 8px;
    display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 200;
    font-style: oblique;
    font-size: 250%;
    float: none;
	}
.style-name a {text-decoration: none;
				color:#000;}
.style-name a:hover {color:darkblue;
					}

.style-nav ul {
	list-style-type: none;
	text-align: center;
	padding-top: 0;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 0;
	font-weight: 100;

	
}
.style-nav ul li a {
    text-decoration: none;
	padding-right: 1em;
	padding-left: 1em;
    font-style:oblique;
    color: #000;
	display: block;
	font-size: 120%;
	
}

.style-nav ul li a:hover {color:darkblue;
					font-weight: 100;
					font-size: 200%;
					}

.style-series-title {text-align: center;
					text-decoration: none;
    				margin-left: auto;
    				margin-right: auto;
    				padding: 8px;
    				display: block;
					font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
					font-weight: 100;
   					font-style: oblique;
    				font-size: 125%;
    				float: none;}

/* Tablet Veiw  (allows the Navigation to change when in phone or tablet) */


@media (min-width : 756px ){
	
	.style-nav ul li {
		display: inline-block;
	}
	.style-nav ul li a {color:#000;
						}
	.style-name a {color:#000;}
	

	.style-nav {padding-bottom: 1em;}
	
}







